[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.SetEnabled

Sets the Enabled property to True or False

## Declaration

Source position: customtimer.pas line 45

`protected procedure TCustomTimer.SetEnabled(`
`Value: Boolean`
`); virtual;`

## Arguments

`Value` |  | Whether or not enabled

The latest version of this document can be found at lazarus-ccr.sourceforge.net.